.breadcrumb__area , .header-search{
	display:none;
}

.shortcode-about-us-information .choose__list-icon img, .shortcode-about-us-information .choose__list-icon svg, .shortcode-about-us-information .list-wrap .icon img, .shortcode-about-us-information .list-wrap .icon svg , .shortcode-about-us-information .icon img, .shortcode-about-us-information .icon svg, .shortcode-contact-form .icon img, .shortcode-contact-form .icon svg
{
	color:#fff;
}

.choose__list-icon , .choose__box .icon , .services__details-list-box .icon{
	background: #2b2160;
}

.banner-content .title , .banner-content p{
	color: #fff;
}

.choose-area.shortcode-about-us-information-style-8 .choose-list .icon svg {
    color: #fff;
}
section.shortcode-about-us-information-style-8 .section-title .sub-title {
    color: #fff !important;
}

.fw-logo img{
	max-height: 100px;
}